## safe-hole-perl 0.14

=== debian/changelog ===
safe-hole-perl (0.14-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:48:37 +0100

safe-hole-perl (0.14-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:47:04 +0100

safe-hole-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility to 13 (Closes: #965811).
  * Add watch file.
  * Add source format file
  * Bump Standards-Version to 4.5.0.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 22 Jul 2020 07:12:45 +0200

safe-hole-perl (0.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add explicit build dependency on libmodule-build-perl
    Closes: #787674

 -- Damyan Ivanov <dmn@debian.org>  Thu, 23 Jul 2015 17:07:53 +0000

safe-hole-perl (0.13-1) unstable; urgency=low

  * New upstream release (Closes: #583148)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 16 May 2011 09:36:04 +0200

safe-hole-perl (0.10-1) unstable; urgency=low

  * New upstream release (Closes: #328859)
  * Change section to perl

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 18 Sep 2005 13:31:26 +0200

safe-hole-perl (0.08-3) unstable; urgency=low

  * New package description (Closes: #109354)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 30 Nov 2001 14:53:25 +0100

safe-hole-perl (0.08-2) unstable; urgency=low

  * Made compliant to Debian Perl policy.
  * Use make distclean instead of make clean.
  * First official Debian package.
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 24 Feb 2001 20:22:02 +0100

safe-hole-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Changed architecture to any.
  * Dependencies to shared libraries added.
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 19 Jan 2001 17:15:04 +0100

safe-hole-perl (0.07-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Hornburg <racke@linuxia.de>  Sun, 26 Nov 2000 22:11:32 +0100

safe-hole-perl (0.06-1) unstable; urgency=high

  * New upstream release (security bug fix).

 -- Stefan Hornburg <racke@linuxia.de>  Sat, 22 Jul 2000 14:21:50 +0200

safe-hole-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Stefan Hornburg <racke@linuxia.de>  Sat, 25 Mar 2000 23:54:39 +0100
