=== debian/control ===
Source: safe-hole-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 13), perl, libmodule-build-perl
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Standards-Version: 4.5.0

Package: libsafe-hole-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Perl module which makes a "hole" in the Safe compartment
 libsafe-hole-perl allows externally defined routines and methods
 of objects to be called from within the Safe compartment.  However,
 those subroutines and methods are executed within the Safe compartment,
 so they are unable to call other subroutines which are dynamically
 qualified with the package name such as class methods.
 .
 Through Safe::Hole, we can execute externally defined subroutines in
 the original main compartment from the Safe compartment.
