=== debian/watch ===
version=4
https://metacpan.org/release/Safe-Hole .*/Safe-Hole-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
